<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	__ELEMENT01__　Modify E-mail address notification
	</title>
	<body>
		/Customer with Account Number __ELEMENT01__, your E-mail address has been successfully changed.

		Time　：　__ELEMENT02__ 

		Previous E-mail address　__ELEMENT03__
		New E-mail address　__ELEMENT04__
	</body>
</MAIL>